Commits

William Deegan committed e3a7f6b

fix some wording and commented out a section of logic which doesn't apply at current. Need better wording for previous release. Should we still be linking to the 1.3 as that was the last to support Python 1.5.2

Comments (0)

Files changed (1)

 
 <? if (strcmp($old_stable_rel, "") != 0): ?>
 <!-- ADD WHEN OLDER STABLE RELEASE IS STILL BEING MENTIONED -->
+<div>
 The last stable release prior to this one is
 <strong><?echo $old_stable_rel;?></strong>.
+</div>
 <? endif; ?>
 
 <? if (strcmp($cur_latest_rel, "") != 0 && strcmp($old_latest_rel, "") != 0): ?>
 
 <!-- ADD WHEN THERE ARE TWO LATEST RELEASES -->
+<!--- FIX this logic, it's not right
+<div>
 <strong>There are two "latest" releases</strong>
 of <span class="sconslogo">SCons</span>:
 <strong><?echo $cur_latest_rel;?></strong>
 [<a href="CHANGES-2.x.txt">ChangeLog</a>]
-is the latest developmental release
+is the latest release
 and
 <strong><?echo $old_latest_rel;?></strong>
 [<a href="CHANGES-1.x.txt">ChangeLog</a>]
-is the latest development version of the previous stable release.
+is the latest version of the previous stable release.
+</div>
+-->
 
 <? else: ?>